/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.3.3.1534407046
Updated: 2018-08-16 09:10:46

*/

body, html { font-family: 'Oxygen', sans-serif; }
body { background-image: url("https://wine-flight.com.au/shipment/wp-content/uploads/2018/08/wine-flight-watermark.png");  background-position: center; background-attachment: fixed; background-repeat: no-repeat;  background-size: cover; }
 h4 { font-size: 1.2em; }
@media (min-width: 768px) {
.storefront-full-width-content .woocommerce-products-header { padding: 0px; }
.entry-header {  padding: 3% 0 5.9968353111em!important; }
}


.woocommerce-form__label-for-checkbox, .optional, #calc_shipping_city, #calc_shipping_postcode, #calc_shipping_state{ display: none; }
.label1 { font-size: 13px;}
.wine-guide table tbody td, .wine-guide table tbody tr:nth-child(2n) td { background-color: unset; }
.wine-guide {  height: 200px;  overflow: scroll;    z-index: 999; }
.pickup_alert_close { margin-top: -4%; height:30px; width:30px; background-image: url("https://betterworldarts.com.au/shop/wp-content/uploads/exit1.png"); background-repeat: no-repeat;    background-position: center;   left: 0;    right: 0;    margin-left: 99%;    margin-right: auto; cursor:pointer; display:none; }
.ship_guide_pop {  border: solid 2px #e5e5e5; background-color: white;    padding: .5%;   width: 600px;   position: fixed;    top: 50%;    left: 26%; display: none;}
.ship_guide_pop .woocommerce-info {     background-color: white!important; color: black!important; }
.ship_guide_pop table { border: solid 1px gray; }
.ship_guide_pop table td { border: solid 1px gray; }
.woocommerce-product-gallery__image { pointer-events: none; }

@media (max-width: 872px) {
	.ship_guide_pop { width: 408px;      left: 18%; }
}
.storefront-product-pagination, .tm-cart-edit-options, .woocommerce-order-received .ship_guide_pop { display: none!important; }
.woocommerce-cart .product-name a { pointer-events: none; } 
.store-header-wrapper { margin-top: 3%; }
.single-product .content-area { margin-top: 2%; }
.woofc-inner a.woofc-checkout { background: #9f265e!important; }
.woofc-trigger .woofc-trigger-cart-icon {  width: 75%; top: 69%; }
.white-text { color: white; }
.review-order-text {     background-color: #424242;    padding: 1.5% 3%;    margin-top: 4%;    display: inline-block; }
.review-order-text:hover { background-color: #0c0c0c; }
#payment .place-order .button { margin-bottom: 9%; }
.cart-items { background-color: #822053; }
.store-header-wrapper { border: unset; }
#insurance-area input, #insurance-area label { float: left; }
#insurance-area label { padding-bottom: 15px;    line-height: 13px; margin-right: 13px; }
#insurance-area {  margin-left: 3%; display: flow-root; }
#duty-tax-area {  margin-left: 3%; display: flow-root; margin-top: 2%; }
/*
#radio_choice_field  { margin-bottom: 3%;   display: inline-block; }
#radio_choice_field input, #radio_choice_field label { float: left;}
#radio_choice_field label { line-height: 14px; }
#radio_choice_field label {margin-right: 2%; } 
*/
#radio_choice_field input[type=radio] {     float: left;    margin-top: 5px;    margin-right: 5px; }
#shipping_use_for_field .woocommerce-input-wrapper input[type=radio] { float: left;     margin-top: 5px;    margin-right: 5px; }
